@charset "utf-8";
/* CSS Document */
body{
   font-family: 'Montserrat', sans-serif !important;
}

.col-md-6 {
   /* -webkit-flex: auto !important;*/
}

.row{
  -webkit-flex-wrap: nowrap !important;
}

section.module.parallax-1 {
    background-image: url(../img/eoy-bg.jpg);
    background-attachment: scroll;
    background-position: -45px 0px !important;
    min-height:1100px;
}

section.module.parallax h1, h1{
  color:#000000;
  font-weight:700;
  font-size:55px !important;
  margin-bottom: 40px !important;
  text-shadow:none;
}

section.module form h2{
  color:#000000;
  font-size:23px;
  font-family: 'Montserrat', sans-serif;
  font-weight:bold;
}

.red{
   color: #8a2122;
   text-align: left;
   float: left;
   font-size: 12px;
   font-weight: 300;
   margin-bottom:10px
}

section.module p{
  color:#000000;
  line-height:24px;
  font-size:18px;
  font-weight:300;
  margin-bottom:25px;
  text-shadow:none;
}

.p23{
  font-size:23px !important;
  margin-bottom:40px !important;
  line-height:26px !important;
  /*text-shadow:rgba(0, 0, 0, 0.8) 2px 0px 10px*/
}

.small_txt{
  font-size:12px;
  font-weight:300;
  margin-top: 30px;
  padding: 10px;
  text-shadow:rgba(0, 0, 0, 0.8) 2px 0px 20px
}

form p{
  text-shadow:none !important;
}

label b{
    font-weight: 900 !important;
    font-size: 14px;
    margin-left: -10px;
}

select{
   -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.Thank section.module p{
  font-size:25px;
  line-height:30px;
  text-shadow: none;
}

@media screen and (min-width:1440px){
  section.module.parallax-1 {
    background-position:0 0 !important ;
  }
}

@media screen and (max-width:1024px){
  section.module.parallax-1 {
    background-position:-260px 0 !important ;
  }
}

@media screen and (max-width:768px){
  section.module.parallax-1 {
    background-position:-485px 0 !important ;
  }
  
  section.module.parallax h1, h1{
    font-size:40px !important;
  }
 section.module p{
   font-size:16px;
  }
  .p23 {
    font-size: 20px !important;
  }
}

@media screen and (max-width:414px){
  
  .row{
  -webkit-flex-wrap: wrap !important;
 }
  section.module.parallax-1 {
    background-position:-945px 0 !important ;
    background-size:cover;
  }
  .small_txt{
    display:block !important;
  }
  .offer-content{
    padding-bottom:20px;
  }
}
